none
SCE 2010 - Data valida do WSUS??!! RRS feed

  • Pergunta

  • Prezados, estou com um problema nos pré-requisitos da instalação do SCE 2010.

    Na hora da verificação o instalador informa que o sistema não passou devido a data do WSUS estár desatualizada.

    O server que utilizei não possui WSUS instalado. Segundo orientações que recebi não era necessário instalar WSUS.

    Alguém pode dar uma força?!

    As configurações de software do server são:

    Windows 2003 x64 SP2, SQL server 2008, mais os pré requisitos do SCE2010 solicitados na documentação oficial.

    Agradeço a todos!

    quinta-feira, 11 de novembro de 2010 01:21

Respostas

Todas as Respostas